import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class FetcherService {
  currentProjectId = NaN;
  
  getCurrentProjectId() {
    return this.currentProjectId;
  }
  setCurrentProjectId(id: number) {
    this.currentProjectId = id;
  }
  constructor() { }
}
